
/*service before signup popup */

#form-div.signup_pop {
	width:700px;
	background-color:white;
	padding:0;
}
#form-div.signup_pop #on-the-fly-contents {
	background-color:white;
	padding:0;
}
#form-div.signup_pop div.title{
	background-color:#ad1283;
	color:white;
	padding:20px 20px 20px 25px;
}



#form-div.signup_pop a.close {
	background-image:url(/img/icon/close_pop_w.png);
	top:25px;
	right:15px;
}
.before_signup_pop {
	font-family: 'helvetica','arial';
	font-size:13px;
	color:#555;
}
.before_signup_pop .head {
	padding:20px 30px;
	margin-top:0;
	background-color:#c84086;
	color:white;
	font-weight: bold;
}

.before_signup_pop .clearfix {
	background-color:#f9f9f9;
}
.before_signup_pop span {
	font-size:12px;
	font-family: 'helvetica','arial';
	color:#999;
	font-weight: normal;
}


.before_signup_pop .q_box {
	padding:30px 40px;
	position: relative;
	clear:left;
	background-color:#f9f9f9;
	border:1px solid #ddd;
}
.before_signup_pop .q_common {
	background-color:white;
	border-bottom:1px solid #ddd;
	font-size:15px;
	padding:50px 40px;
	font-weight: bold;
}
.before_signup_pop .q_common label {
	width:auto;
	margin-bottom:20px;
	display: inline-block;
	vertical-align: top;
}
.before_signup_pop .q_common input {
	vertical-align: top;
}
.before_signup_pop label {
	width:150px;
	margin-right:30px;
	height:30px;
}
.before_signup_pop .q_power .if_using label {
	width:80px;
	display: inline-block;
	margin-right:10px;
}
.before_signup_pop p.small_print {
	font-size:12px;
	font-family: 'helvetica','arial';
	color:#888;
	font-weight: normal;
}


#login_container {
	padding:30px 40px;
	border:1px solid #ddd;
	background-color:#f6f6f6;
}
#login_container label {
	width:70px;
	float:left;
	padding-top:7px;
}
#login_container p {
	font-weight: bold;
	font-size:15px;
}
#login_container  input {
	margin-bottom:20px;
}
#login_container  input[type="submit"] {
	font-family: 'open_sans';
	width:100px;
	padding:0;
	height:35px;
	margin-left:100px;
}

#checklist_container {

}
#check_application {
	padding:30px 40px;
}
#check_application p {
	font-family: 'helvetica','arial';
	font-size:15px;
	font-weight: bold;
}
#check_application p.small_print {
	font-size:13px;
	font-weight: normal;
}
#form-div p.processing_request {
	font-size:13px;
	text-align: center;
	padding:30px 0;
	color:#888;
	font-weight: normal;
	display: none;
}
#login_container p.processing_request img {

}
#check_application ul {
	background-color:#eee;
	border:1px solid #ddd;
	padding:20px;
}
#check_application ul#check_benefit {
	border:0;
	padding:0;
	float:left;
}

#check_application ul#check_benefit li {
	font-weight: normal;
}
#check_application li {
	padding:4px 0;
}
#check_application li span{
	font-size:13px;
	color:#555;
	font-family: 'helvetica','arial';
}
#check_application li span.label {
	float:left;
	width:200px;
	font-family: 'helvetica','arial';
	font-weight: bold;

}

#check_application a#existing_user_application {
	width:130px;
	padding:6px 0;
	font-size:17px;
	display: block;
	margin:30px auto;
}
#check_application .clearfix {
	background-color:#eee;
}
.before_signup_pop .q_box {

}
#checklist_container form {
}
.before_signup_pop input[type="text"],
.before_signup_pop input[type="password"] {
	padding:2px 5px;
	border:1px solid #ddd;
	height:25px;
	width: 170px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-kthml-border-radius:3px;
	font-family: 'helvetica','arial';
	font-size: 13px;
	background-color:white;
	color:#555;
}
.before_signup_pop .mobile_plan input[type="text"],
.before_signup_pop .mobile_prepay input[type="text"] {
	margin-bottom:10px;
}
.before_signup_pop input[type="password"] { 
	width:210px;
}
.before_signup_pop input:disabled {
	background-color:#eee;
}

.before_signup_pop .indicator {
	width: 46px;
	height:47px;
	background-image:url(/img/signup/before_signup3.png);
	float:left;
	margin-right:30px;
	margin-top:23px;
}
.before_signup_pop .indicator.landline {
	background-position: -46px 0 ;
}
.before_signup_pop .indicator.power {
	background-position: -92px 0;
}
.before_signup_pop .indicator.mobile {
	background-position: -138px 0;
}
.before_signup_pop .indicator.tv {
	background-position: -184px 0;
}
.before_signup_pop .right {
	width:540px;
	float:left;
	margin-bottom:20px;
}
.q_box span.q_head {
	font-family: 'open_sans_exbold';
	font-size:11px;
}
.q_internet span.q_head {
	color:#E14967;
}
.q_landline span.q_head {
	color: #84ABEE;
}
.q_ufb span.q_head {
	color:#572F7D; 
}
.q_power span.q_head {
	color:#ff8000;
}
.q_mobile span.q_head {
	color:#83B600;
}
.q_tv span.q_head {
	color:#e61e82;
}
.before_signup_pop span.mob {
	color:#83B600;
	font-weight: bold;
}
.before_signup_pop span.highlight {
	color:#e61e82;
}
.before_signup_pop div.if_using,
.before_signup_pop div.new,
.before_signup_pop div.if_using_mob,
.before_signup_pop div.mob_additional {
	padding-top:15px;
	display: none;
}
.q_mobile .hidden {
	display: none;
}
.q_mobile .hidden.mobile_plan {
}

.q_mobile div.mobile_plan,
.q_mobile div.mobile_prepay {
	padding:10px 0 ;
}

.q_ufb .hidden.comp {
	background-color:#f5f5f5;
	border:1px solid #ddd;
	padding:10px;
	margin-top:10px;
	font-size:12px;
	color:#555;
	display: none;
}
.q_ufb .hidden {
	color:#999;
	font-size:12px;
	padding:10px;
	margin-top:10px;

}
.q_tv .comp,
.q_tv .if_wireless {
	background-color:#f5f5f5;
	border:1px solid #ddd;
	padding:10px;
	margin-top:10px;
	font-size:12px;
	color:#555;
}
.q_tv .if_wireless {
	font-size:13px;
}
.q_tv .if_wireless,
.q_tv .if_wifi {
	display: none;
}

.q_tv .if_wifi {
	color:#e61e82;
	padding:5px;
	border:1px solid #e61e82;
	margin-top:10px;
}
.q_tv .if_wired {
	margin-top:10px;
}
.before_signup_pop .submit_wrap {
	padding:30px;
	clear:both;
	border-top:1px solid #ddd;
}
.before_signup_pop .inner_q {
	padding-top:15px;
	border-top:1px solid #ddd;
	font-weight: bold;
}
.before_signup_pop .detail {
	display: none;
}
.before_signup_pop input[type="text"] {
	width: 210px;
	margin-right:3px;
}

.before_signup_pop input#street_number {
	width:120px;
}
.before_signup_pop input#street_address {
	width:300px;
}
input#goto_application {
	clear:both;
	color:white;
	width:170px;
	height:45px;
	background-color:#ad1283;
	border:1px solid #ad1283;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	display: block;
	margin: 0 auto;
	text-align: center;
	font-family: 'open_sans','Open Sans','helvetica','arial';
	font-size:16px;
	font-weight: normal;
	cursor: pointer;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
}
input#goto_application:hover {
	background-color:#9C0075;
}






/*package sigup */


#check_application ul span {
	vertical-align: middle;
}
#check_application ul span.pack {
	font-size:17px;
}
#check_application ul.bottom {
	padding:20px;
}

#check_application ul.sub_pack {
	background-color:#e5e5e5;
	border:0;
}

#check_application ul.sub_pack li:first-child {
	margin-top:0;
}
#check_application li.sub_pack_main {
	border-bottom:1px solid #ccc;
	font-family: 'helvetica','arial';
	font-size:13px;
	text-align: center;
	padding-top:10px;
	padding-bottom:0;
	background-color:#e5e5e5;
	border:1px solid #ccc;
	color:#777;
	font-weight: bold;
}
#check_application .sub_pack li {
	font-weight: normal;
	color:#555;
	text-align: left;
	padding-left:20px;
}

#check_application ul.sub_pack .sub_pack_head {
	font-family: 'helvetica','arial';
	font-size:13px;
	border-bottom: 1px dashed #ccc;
	padding:5px 0;
	margin:10px 0;
}
#check_application .arrow_right {
	margin-right:10px;
}
/*signup application */



.wrapper.join{
	padding-bottom:70px;
	font-family: 'helvetica','arial';
	font-size:13px;
	color:#444;
}
.wrapper.join .clearfix {
	clear:both;
	height:1px;
}
.join h2 {
	color:#ad1283;
	font-family: 'PT Sans','helvetica','arial';
	font-size:19px;
	padding-top:30px;
	font-weight: normal;
	margin-bottom:30px;

}
.join span.required {
	font-weight: bold;
	color:#ad1283;
}
.join input[type="text"].error,
.join textarea.error {
	padding-left:30px;
	background-image:url(/img/signup/error2.png);
	background-repeat: no-repeat;
	background-position: left;
	outline:none;
}
.join input[type="radio"].error {

}
.join input[type="checkbox"].error {

}
.wrapper.join .col {
	float:left;
}
.wrapper.join .col.left {
	width:700px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
.wrapper.join .col.right {
	width:280px;
}
.step_head {
	background-color:#ad1283;
	border:1px solid #A3147C;
	padding:20px;
	font-size:15px;
	font-family: 'PT Sans','helvetica','arial';
	font-weight: 600;
	color:white;
}
.passed {
	width: 28px;
	height:28px;
	float:right;
	background-image:url(/img/signup/passed.png);
}
.step_container {
	padding:20px;
	border:1px solid #ddd;
	border-top:0;
	border-bottom:0;
}
.error {
	padding:10px;
	border:1px solid #F59DA1;
	background-color:#FCCCCF;
	color:#E65E65;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.error_small {
	font-weight: bold;
	color:#E65E65;
	margin-left:20px;
}
.error li {
	list-style: disc;
	margin-left:20px;
}
.step_container .q_wrap.error {
	background-color:#FCCCCF;
	border-radius: 0;
	color:#555;
	border-color:#F59DA1;
}
.step_container .right {
	float:left;
	width: 500px;
	margin-bottom:10px;
	line-height: 150%;
}

.step_container .more_fields {
	display: none;
	padding:10px 0;
}
.step_container .more_fields.dd span {
	font-size:11px;
}
.step_container .important {
	background-color:#eee;
	border:1px solid #ddd;
	padding:10px;
}

.step_container input[type="text"],
.step_container input[type="password"] {
	width:150px;
	height:25px;
	padding:2px 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border:1px solid #ddd;
	font-size:13px;
	display: inline-block;
	margin-bottom:10px;
	margin-right:5px;
	color:#444;
}
/*mid sized - comes with type3*/
.step_container input[type="text"].type2 {
	width:90px;
}
/*longest - for street address */
.step_container input[type="text"].type3 {
	width: 210px;
}
/*short ones - ph numbers*/
.step_container input[type="text"].type4 {
	width: 50px;
}

.step_container input:disabled {
	background-color:#eee;
}


.step_container fieldset {
	padding:0;
	border:0;
}
.step_container textarea {
	width: 350px;
	border:1px solid #ddd;
	font-size:13px;
	resize:none;
	overflow: auto;
	padding:5px 7px;
	height:50px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	font-family: 'helvetica','arial';
	font-weight:normal;
}


.step_container .app_summary {
	padding:15px;
	background-color:#f9f9f9;
	border:1px solid #eee;
	line-height: 150%;
}
.step_container .terms {
	width:638px;
	height:90px;
	padding:10px;
	border:1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	overflow: auto;
	margin-bottom:10px;
}
#terms_conditions a {
	display: none;
}
.power_only {
	padding-bottom:20px;
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
}
.power_only p:not(.q_head) {
	font-weight: bold;
}
.download_form {
	text-decoration: underline;
	color: #16A5DE;
}
#bday_picker,
#joint_bday_picker {
	display:inline-block;
}
.date_picker {
	width:25px;
	height:25px;
	background-image:url(/img/signup/calendar.png);
	display:inline-block;
	cursor: pointer;
	vertical-align: -7px;
}



span.note {
	font-size:11px;
	color:#777;
}
.step_container p.q_head {
	font-family: 'PT Sans','helvetica','arial';
	font-weight: 600;
	font-size:13px;
	color:#ad1283;
	padding:10px 0;
	margin-bottom:15px;
	border-bottom:1px solid #ddd;
}

select#ph_pre,
select#mob_pre {
	width:50px;
	margin-right:5px;
}
 
p.q_desc {
 	width:150px;
 	font-weight: bold;
 	float:left;
 	margin:0;
}
.step1 p.q_desc {
	width:300px;
}
.step1 .right {
	width: 350px;
}
p.confirm {
	padding:0px 22px;
	margin-top:5px;
}
.process_wrap {
	padding:20px 0;
}
.app_nav {
	display: inline-block;
	font-family: 'PT Sans','helvetica','arial';
	font-weight: bold;
	color:white;
	text-align: center;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
}
.prev_step {
	width:90px;
	height:25px;
	padding-top:5px;
	background-color:#999;
	font-size:14px;
	margin-top:10px;
}
.prev_step:hover {
	background-color:#898989;
}
#change_detail {
	width:130px;
}
.next_step {
	background-color:#ad1283;
	width:130px;
	height:35px;
	padding-top:5px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	font-size:20px;
	float:right;
}	
.next_step:hover {
	background-color: #A3147C;
}
a.postcode {
	padding:5px 10px;
	background-color:#4C97E9;
	color:white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}



.step4 .app_summary ul {
	padding:20px 0;
	border-bottom:1px dashed #ddd;
}
.step4 .app_summary ul:first-child {
	padding-top:10px;
}
.step4 .app_summary ul li.head {
	font-weight: bold;
	padding:5px 0;
	padding-left:10px;
	margin:5px 0;
}
.step4 .app_summary ul li.head:before {
	content:'';
}
.step4 .app_summary ul li.title {
	font-size:17px;
	padding:5px 0;
	color:#ad1283;
}
.step4 .app_summary ul li:not(.title) {
	padding-left:10px;
}


.step5 .extra_info ul li{
	list-style: disc;
	padding:2px;
}
.step5 .extra_info ul {
	margin:0 20px;
}

.submit_application {
	width:200px;
	height:45px;
	border:1px solid #c84086;
	font-family: 'open_sans_light';
	text-align: center;
	font-size:18px;
	cursor: pointer;
}

.summary_path_order{
	width:260px;
	float:left;
	position:relative;
	min-height:602px;
	margin-left:20px;
}
.summary_wrap {
	position: absolute;
	top:0;
}

#summary_order {
	width:240px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);

}


#summary_order .table_head {
	font-family: 'open_sans_sbold';
	font-size:15px;
	text-align: center;
	padding:10px 0;
	border:1px solid #ddd;
	box-shadow: inset 0 1px rgba(255,255,255,0.3);
	background: #f9f9f9;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
	background-image: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0;
}
#summary_order .summary_order {
	width:218px;
	background-color:#f9f9f9;
	padding:10px;
	border-top:0;
	border:1px solid #ddd;
}
#summary_order .service_name {
	font-size:19px;
	font-family: 'open_sans_sbold';
	padding-left:15px;
}
#summary_order .service_detail {
	padding-left:15px;
}
#summary_order .service_detail.benefits {

}
#summary_order .upfront_price {
	width:168px;
	padding:10px 35px;
	border:1px solid #ddd;
}
#summary_order .summary_price {
	width:168px;
	padding:10px 35px;
	font-family: 'open_sans_bold';
	font-size:40px;
	border:1px solid #ddd;
	border-top:0;

}
#summary_order .summary_price .dollar {
	font-size:20px;
	vertical-align: 14px;
}
#summary_order .summary_price .permonth {
	font-size:13px;
	font-family:'helvetica','arial';
	font-weight: normal;
}
#summary_order ul#service_benefit {
	border-top:1px dashed #ddd;
}
#summary_order ul#service_benefit li.li_head{
	color:#ad1283;
	font-weight: bold;
	list-style: none;
	padding:10px 0;
}
#summary_order ul#service_benefit li:not(.li_head){
	color:#555;
	list-style: disc;
	font-weight: bold;
}
#summary_order ul#service_benefit .sub_service_benefit {
	padding:5px 0 5px 5px;

}
#summary_order ul#service_benefit .sub_service_benefit li {
	list-style: none;
	font-weight: normal;
}

#summary_order  .if_mobile {
	background-color:#eee;
	border:#ddd;
	padding:10px;
	margin:0 10px;
	border:1px solid #ddd;
}


/*signup success */

#signup_success {
	width:940px;
	height:550px;
	border:1px solid #ddd;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	margin:150px auto;
	background-color:white;
}

#signup_success .msg {
	width: 451px;
	height:51px;
	background-image:url(/img/signup/signup_msg.png);
	margin:0 auto;
	margin-top:120px;
	margin-bottom:80px;
}


#signup_success p {
	margin:40px 30px;
	background-color:#f5f5f5;
	border:1px solid #ddd;
	color:#555555;
	text-align: center;
	font-size: 14px;
	padding:20px;
	line-height: 140%;
}

#signup_success p span {
	color: #ad1283;
	font-weight: bold;
}
#signup_success p a {
	font-weight: normal;
	color: #00A3D9;
	text-decoration: underline;
}
#signup_success a.return {
	color:white;
	width:250px;
	font-size:19px;
	text-align: center;
	display: block;
	background-color:#ad1283;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	padding:19px 0;
	margin:20px auto;
	font-family: 'open_sans','Open Sans','helvetica','arial';
}

#signup_success a.return:hover {
	background-color:#A01179;
}

/*langfix */

/*kor */
#form-div.signup_pop .kor div.title,
#signup_success.kor a.return{
	font-family: 'malgun_bold','malgun gothic','dotum','gulim','arial';
}
.kor .step4 .app_summary ul li.head {
	font-weight: normal;
}

#signup_success.kor p span  {
	font-size:14px;
}

#signup_success.kor .msg {
	background-position:0px -51px;
}

/*chi */

#signup_success.chi .msg {
	background-position:0px -102px;
}



